 {box-sizing:border-box;}iframe {max-width:100% }img {max-width:100%;}.hide{display:none;}body {min-width:100%; margin:0px; padding:0px;}#container {width:100%; margin:0px; padding:0px;}#header {width:100%; margin:0px; padding:0px;}p#siteHeader a {padding:0px; }#siteHeader {width:100%; margin:0px; padding:0px;}#siteHeader a {width:100%; padding:0px; margin:0px;}#middle {width:100%; margin:0;padding:0; }#nav {width:100%; margin:0;padding:0 ;}#main {width:100%; margin:0px; max-width:100%;padding:0px; }.wizzy {width:100%;margin:0px auto;padding:0px;}#main .wizzy {width:100%; margin:0;padding:0 10px ; float:left;}#footer {width:100%; margin:0;padding:0;float:left;}
* {
	box-sizing: border-box;
}

	.mobile-header-text h6{display:none;}	
	.mobile-header-text:before {
		content: "";
		color:#ffffff;
		font-weight: bold;
		line-height: 30px;
		margin-bottom: 0;
		text-transform: uppercase;
		margin: 0;
		font-size: 18px;
	}
body
{
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 16px;
  line-height:1.2;      
  text-align:center; 
  background-position:center top;
   color: #000000;  background-color: #ffffff;    background-repeat: repeat-y;}
a
{
  color: #15a40c;  text-decoration:none;
}
p
{
  font-size: 16px; 
}

h1, h2, h3, h4, h5, h6 {margin: 0 0 15px 0; float: none; width: auto;}

h1 {
	font-size:21px;
}

h2{
	font-size:20px;
}

h3 {
	font-size:19px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:17px;
}

h6 {
	font-size:16px;
}

#container
{
  width: 100%;
  text-align:left;
      margin:15px auto;
    position:relative;
  max-width: 100%;
}

/**START HEADER**/





#header
{

  
      width: 100%;
  background-color: #ffffff;  position:relative;
  background-position: center top;
}
#siteHeader
{
	width: 100%;
      padding-bottom:10px;
  }
#siteHeader  a
{
  padding: 10px;
  font-size: 30px;

box-sizing: border-box;
}





		/********* Updates *********/

		


/**END HEADER**/

#middle
{
  width: 100%;  
  float:left;
  background-color: #ffffff;    }
#nav
{
  background-color: #ffffff;          width:100%;
    float:left;
    }
#nav_nav
{
  float:left;
  width: 100%;
}


/* Mobile Header Settings */


.mobile-menu ul li a, 
.mobile-menu ul li span {
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	display: block;
	padding: 5px 10px;
	text-align:left;
}


.mobile-menu {
	display:none;
	height:30px;
	position:fixed;
	width:100%;
	z-index:999;
    top: 0;
}


.mobile-menu ul li a {
	font-weight: normal;
}

.mobile-menu ul li span {
	font-weight: bold;
}


.mobile-header {
  background: #ffffff;
  text-align: center;
  display: none;
  padding-top: 10px;
  /*margin-bottom: 10px;*/
  padding-bottom: 0px;
}

.mobile-menu .mobile-menu-header {
    background-color: #000000;
    display: block;
    height: 30px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}

.mobile-menu .mobile-menu-list > ul {
    background-color:#000000;
    display: none;
    max-height: 280px;
    list-style-type: none;
    overflow: scroll;
    position: relative;
    top: 0;
	height: auto;
	margin:0;
	padding:0;
}

.mobile-menu .mobile-menu-list ul li {
    line-height: 25px;
}

.mobile-menu-list.clearfix ul li ul {
    margin: 0;
    padding: 0;
}

.mobile-menu .mobile-menu-header .mobile-header-text {
    display: block;
    float: left;
    margin-bottom: 0;
    margin-left: 3%;
}

.mobile-menu .mobile-menu-header .mobile-header-text h6 {
    color:#ffffff;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 0;
    text-transform: uppercase;
	margin:0;
}

.mobile-menu .mobile-menu-header .mobile-toggle-menu {
    float: right;
    margin-right: 3%;
}	

.mobile-menu .mobile-menu-header a#toggle_menu {
    border: none;
    border-radius: 0;
    display: block;
    line-height: 30px;
    padding: 3px 10px;
    text-decoration: none;
    background: #15a40c ;
	margin-top: -1px;
}

.mobile-menu .mobile-scrolling a {
    color: #15a40c ;
    display: none;
    font-size: 30px;
    font-weight: bold;
    height: auto;
    padding: 7px 10px;
    position: fixed;
    right: 3%;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 3px rgba(255, 255, 255, 1);
    top: 205px;
    width: auto;
}

.mobile-menu .mobile-menu-header a#toggle_menu span.fa {
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
}

.mobile-custom-header {margin-top: 30px;}

/* END Mobile Header Settings */

#nav_nav ul
{
	list-style:none;
    margin: 0;
    padding: 0;
	text-align: center;
}
#nav_nav ul li span
{
  display:block;
  font-weight:bold;
  padding: 7px;
      background:#ffffff;  }
#nav_nav ul li
{
      display:block;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;  background: #ffffff;  text-decoration:none;
      position: relative;
      width:auto;
    float:left;
    border-right:1px solid #ffffff;
  }
#nav_nav ul li a
{
  display:block;
  color: #15a40c;  text-decoration:none;
  background:#ffffff;  padding:7px;
      width:auto;
  }

#nav_nav ul li.on a
{
  display:block;
  color: #000000;
  text-decoration:none;
      background:#ffffff;
    padding:7px;
  }
#nav_nav ul li:hover a
{
  background:#ffffff;  color: #0000FF;  display:block;
}
#nav_nav ul li ul
{
  z-index: 9;
      display:none;
		position: absolute;
		left: -1px;
		top: 28px;
		border-top:1px solid #ffffff;
		border-left:1px solid #ffffff;
		border-right:1px solid #ffffff; 
		width:184px;
  }
#nav_nav ul li:hover ul li a
{
  background:#ffffff;  border-bottom:1px solid #ffffff;
  color:#15a40c;}
#nav_nav ul li:hover ul { display:inline-block; }
#nav_nav ul li ul li
{
      border-bottom:1px solid #ffffff;
    float:none;
    border:0;
}
#nav_nav ul li ul li a
{
  color: #15a40c;  text-decoration:none;  
  padding:7px;
      display:block;
    width:0px; 
    background:#ffffff;   }
#nav_nav ul li ul li a:hover
{
  color: #0000FF;  text-decoration:none;
  padding:7px;  
      background:#ffffff;  }
#nav_nav ul li ul li span
{
  display:block;
  padding:7px;
    width:0px;
      border-bottom:1px solid #ffffff; 
   
}
#nav_nav ul li.on ul li a
{
  display:block;
  padding:7px;
    width:0px;
  }
#nav_nav ul li:hover ul li a:hover
{
  color: #0000FF;  text-decoration:none;
  padding:7px;
      background:#ffffff;   }

#banners
{
  text-align:center;
  padding:7px;
}
#main
{
  text-align:left;
  }

#footer
{
      background-color: #000000;
   background-image: url('');
   background-repeat: no-repeat;
      width: 100%;
   float:left;
   text-align:left;
}

.footer_details {
    padding: 10px;
    float: left;
    width: 100%;
}

.copyright {
    text-align: left;
}

.credit {
    text-align: right;
}

/* image gallery */

.image_gallery {
	clear:both;
	padding: 0;
	float: left;
	width: 100%;
	display: block;
}

	.image_gallery ul {
		list-style: none;
		margin: 0;
		padding: 10px 0 0 10px;
 		text-align: center;
	}
	
	.image_gallery ul:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.image_gallery ul li {
		display: inline-block; float: none; max-width: 100%;
		margin: 0 10px 10px 0;
	}

	.image_gallery ul a:hover {
		color: #fff;
	}


	img.max-img {
		max-width: 100%;
		height: auto;
	}

	.pswp__ui.pswp__ui--hidden {
		position: absolute;
		left: -9999999999999px;
	}

	label {
		font-weight: normal;
	}


	.mobile-menu ul li ul li a, .mobile-menu ul li ul li span  {
	  padding-left: 30px;
	}

	ul.image-slider li {
	  width:100%;
	  height:auto;
	  position: relative;
	  overflow:hidden;
	  display:inline;
	}

	ul.image-slider {
		white-space: nowrap;
	}

	ul.gallery-slider-slides.image-gallery{
		list-style: outside none none;
		padding: 0;
		margin: 0;
		text-align:center;
	}



#bottom
{
  clear:both;
  width:100%;
  background-color: #ffffff;
  height:0px; 
}

/** various padding **/
.news_image { 
	float:left; 
}

.news_image, .news_panel {
	margin: 24px 0px;
	width:100%;
}

p.pagination{
	margin: 20px 0px;
}



/* Forms */

#form_normal {
	margin-bottom:15px;
	font-size: 16px;
	width:610px;
}

#form_normal fieldset {
  border: 0;
}
#form_normal fieldset p {
  padding:3px;
}

#form_normal fieldset div {
  margin-bottom: 0.5em;
  width:600px;
}

#form_normal fieldset div:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#form_normal fieldset div label {
	float: left;
	display: block;
	width: 210px;
	margin-top: 3px;
	font-size:1em;
	padding: 3px;
}

#form_normal fieldset div label .asterisk {
	color: #f00;
	font-size:1em;
}
	
#form_normal fieldset div input.text {
	float: left;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:1em;
	width: 300px;
	padding: 3px;
}

#form_normal fieldset div input.button {
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 1em;
	padding: 3px;
	margin-left:215px;
}
#form_normal fieldset .recaptcha_menu {
	width: 210px;
	margin-top: 3px;
	font-size:12px;
	padding: 3px;
	float:left;
}

/** Custom Form (Field labels to left) **/

	.custom_form{
		line-height:1.2;
		margin:10px;
		width:540px;
	}

	.custom_form form{
	  padding:5px;
	}

	.custom_form fieldset {
		background-color: #f2f2f2; border: 0px solid;
		padding:5px;
	  	width:515px;
	}

	.custom_form fieldset div {
		width: 500px;
		margin-bottom:5px;
		padding:5px;
		border-bottom: 0px solid #ffffff
	}

	.custom_form fieldset div:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.custom_form fieldset div label {
		float: left;
      	width: 170px;
      	margin-top: 3px;
      	font-size:1em;
      	padding:3px;
	}

   	.custom fieldset div label .asterisk {
		color: #f00;
	    font-size:1em;
    }

	.custom_form fieldset div input.text {
		float: left;
      	font-family: 'Trebuchet MS', Helvetica, sans-serif;
      	font-size:1em;
      	width: 310px;
      	padding:3px;
	}

	.custom_form fieldset div textarea {
		float: left;
		width: 310px;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
      	font-size:1em;
		height: 120px;
		padding:3px;
	}

	.custom_form fieldset div select {
		float: left;
		width: 320px;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
    	font-size:1em;
		padding: 3px;
	}

	.custom_form fieldset div.checker {
		float: right;
		width: 320px;
		padding: 0;
		margin: 0;
		border: 0;
	}
			
	.custom_form fieldset div.checker label {
		float: none;
		display: inline;
		margin-top: 0;
		font-weight: normal;
		margin-left: 5px;
		padding:3px;
	}

	.custom_form fieldset input.button {
    	font-family: 'Trebuchet MS', Helvetica, sans-serif;
    	font-size: 1em;
    	padding: 3px;
	}

	.custom_form fieldset #recaptcha_image {
    	border:0;
    }

	.custom_form fieldset .recaptcha_menu {
		min-width: 170px;
		margin-top: 3px;
		font-size:12px;
		padding: 5px;
		border:0;
		float:left;
    }	

/** Custom Form (Field labels above) **/

	.custom_form2{
	  line-height:1.2;
	  width:520px;
	  margin:10px;
	}

	.custom_form2 fieldset {
		padding:10px;
	  	margin: 5px;
    	width:515px;
		background-color: #f2f2f2; border: 0px solid;
	}

	.custom_form2 fieldset div {
		width: 500px;
		padding-bottom: 5px;
		border-bottom: 0px solid #ffffff
	}

	.custom_form2 fieldset div:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.custom_form2 fieldset div label {
		width: 493px;
		margin: 10px 0px;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
      	font-size:1em;
      	padding: 3px;
	}

	.custom_form2 fieldset div input.text {
		width: 493px;
		margin: 10px 3px;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
      	font-size:1em;
      	padding: 3px;
	}

	.custom_form2 fieldset div textarea {
		width: 493px;
		height: 120px;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
      	font-size:1em;
      	padding: 3px;
		margin: 10px 3px;
	}

	.custom_form2 fieldset div select {
		width: 503px;
		padding: 2px 1px;
		margin: 10px 3px;
		font-family: 'Trebuchet MS', Helvetica, sans-serif;
      	font-size:1em;
      	padding: 3px;
	}

	.custom_form2 fieldset div.checker {
		width: 503px;
		padding: 0;
		margin: 10px 3px;
		border: 0;
	}
			
	.custom_form2 fieldset div.checker label {
		margin: 5px 0px;
		display: inline;
		font-weight: normal;
		margin-left: 5px;
		padding:3px;
    }

	.custom_form2 fieldset input.button {
      	font-family: 'Trebuchet MS', Helvetica, sans-serif;
      	font-size: 1em;
    	padding: 3px;
	}

	.custom_form2 fieldset #recaptcha_image {
    	border:0;
    }

	.custom_form2 fieldset .recaptcha_menu {
    	width: 170px;
    	margin-top: 3px;
    	font-size:12px;
    	padding: 5px;
    	border:0;
    	float:left;
	}


    .wizzy-image {
    	clear:both;
        margin:10px 0;
        overflow:auto;
    }
    .img-box {
    	display:block;
        position:relative;
        width:150px;
        height:150px;
        float:left;
    }
    .img-box img {
		margin: auto;
	  	position: absolute;
	  	top: 0; left: 0; bottom: 0; right: 0;
    }

    .wizzy-image-desc {
    	min-width:410px;
        height:130px;
        margin-left:20px;
    	position:relative;
    	display:block;
    	float:left;
        padding:10px;
    }

    .wizzy-image-desc p {
    	display:block;
    }

    .wizzy-link-to-content {
		position: relative;
		right: inherit;
		top: inherit;
		bottom: initial;
		text-align: right;
		width: 100%;
		display: block;
		padding: 10px 20px;
        	color: #15a40c;  		text-decoration:none;
        
    }


		.wizzy-image {
			max-width: 100%;
		}

		.wizzy-image-desc {
			max-width: 100%;
			margin: 0px auto;
			height: auto;
			float: left;
			width: 960px;
		}

		.wizzy-image .img-box img {
			height: auto;
			max-width: 100%;
		}
	.custom_form fieldset div.g-recaptcha,
	.custom_form2 fieldset div.g-recaptcha  {
		margin: 0;
		padding: 0;
	}
	.custom_form fieldset div.g-recaptcha div, .custom_form2 fieldset div.g-recaptcha div {
		margin: 0;
		padding: 0;
		border: none;
		margin-left: 88px;
		width: 100%;
	}

	div#error_form {
		border: 1px solid #f00;
		font-size: 12px;
		padding: 7px 5px 7px 25px;
		margin-bottom: 10px;
		color: #c00;
		background: #fcc url(../images/error.gif) no-repeat 5px 7px;
	}

/** END Custom Form **/

/** Sliders **/
	
	.rslides {

		list-style: none;
		margin: 0 !important;
		overflow: hidden;
		padding: 0;
		position: relative;
		width: 100%;
	
	}

	.rslides li {

		display: none;
		left: 0;
		margin-bottom: 0 !important;
		position: absolute;
		top: 0;
		width: 100%;
	
	}

	.rslides li a {

		display: block;

	}

	.rslides li:first-child {

		display: block;
		float: left;
		position: relative;
	
	}

	.rslides img {

		border: 0;
		display: block;
		float: left;
		height: auto;
		width: 100%;
	
	}




	.rslides_tabs li:last-child {

		margin-right: 0;

	}

	.slide-content {

		height: 100%;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 20;
	
	}


	.gallery-slider-responsive {
	
		position: relative;
		float: left;
	}

	.gallery-slider-responsive .rslides {
	
		background: #fff none repeat scroll 0 0;
		border: none;
		box-shadow: none;
		box-sizing: border-box;
		left: auto;
		position: relative;
		transform: translateZ(0px);
	  
	}


	.gallery-slider-responsive .nav-controls {
		bottom: 0;
		height: 0;
		left: 0;
		margin: 0 auto;
		position: absolute;
		right: 0;
		top: 0;
		top: 50%;
		width: 100% !important;
		z-index: 0;

	}

	.gallery-slider-responsive a.rslides_nav {
	
		background-repeat: no-repeat;
		height: 32px;
		margin-top: -16px;
		opacity: 0.75;
		outline: 0 none;
		position: absolute;
		text-indent: -9999px;
		top: 50%;
		width: 32px;
		z-index: 9999;
	
	}

	.gallery-slider-responsive a.rslides_nav:hover {
	
		opacity: 1;
	
	}

	.gallery-slider-responsive a.prev {
	
		background-image: url("../images/controls.png");
		background-position: 0 -32px;
		background-repeat: no-repeat;
		left: 10px;
	  
	}

	.gallery-slider-responsive a.next {
	
		background-image: url("../images/controls.png");
		background-position: -43px -32px;
		right: 10px;
	  
	}

	.gallery-slider-responsive .rslides_tabs {
	
		bottom: auto;
		margin-bottom: 10px;
		padding-top: 10px;
		position: absolute;
		width: 100%;
		z-index: 0;
		display: block;
		list-style: outside none none;
		text-align: center;
		margin-top: -50%;
	  
	}

	.gallery-slider-responsive .rslides_tabs li {
	
		display: inline-block;
		margin-right: 5px;
	  
	}

	.gallery-slider-responsive .rslides_tabs li a {
	
		background: #666 none repeat scroll 0 0;
		border-radius: 5px;
		display: block;
		height: 10px;
		margin: 0 5px;
		outline: 0 none;
		text-indent: -9999px;
		width: 10px;
	
	}

	.gallery-slider-responsive .rslides_tabs li a:hover {
	
		background: #000 none repeat scroll 0 0;
	
	}

	.gallery-slider-responsive .rslides_tabs li.rslides_here a {
	
		background: #000 none repeat scroll 0 0;
		transition: all 300ms ease-in 0s;
	
	}

	.fancybox-nav span {
		
		visibility: visible;
		
	}
	
	.gallery-slider {
		
		display: block;
		float:left;
	 	width: 100%;
		
	}
	
	
	.gallery-slider .gallery-slider-slides .gallery-slider-slide {
		
		display: inline-block;
		margin-right: 5px;
		padding-left: 5px;
		vertical-align: middle;
		
	}
	
	.gallery-slider .gallery-slider-slides .gallery-slider-slide .slide-images a {
		
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		display: block;
		position: relative;
		border: 1px solid #ccc;
		margin: 10px 0;
		
	}
	
	.gallery-slider .gallery-slider-slides .gallery-slider-slide .slide-images a .click {
		
		display: none;
		
	}
	
	.gallery-slider .gallery-slider-slides .gallery-slider-slide .slide-images a:hover img {
		
		transition: all 1000ms ease-in;
			-moz-transition: all 1000ms ease-in;
			-ms-transition: all 1000ms ease-in;
			-o-transition: all 1000ms ease-in;
			-webkit-transition: all 1000ms ease-in;
		
	}
	
	.gallery-slider .gallery-slider-slides .gallery-slider-slide .slide-images a:hover .click {
		
		background-color: rgba(0, 0, 0, 0.2);
		color: #ffffff;
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		right: 0;
		text-align: center;
		text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.5);
		top: 0;
		
	}
	
	.slide-images-container {
		
		display: none;
		text-align: center;
		
	}
	
	.slide-images-container .image-handler {
		
		display: inline-block;
		margin: 0 auto;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
		text-align: center;
		width: 45%;
		
	}
	
	.slide-images-container .image-handler img {
		
		display: block;
		height: auto;
		margin: 0 auto;
		max-width: 100%;
		
	}
	
	.slide-images-container .image-handler span {
		
		display: block;
		
	}
	
	.slide-images-container .image-handler span.image-is {
		
		font-size: 32px;
		font-weight: 500;
		
	}
	
	.slide-images-container .image-handler span.image-caption {
		
		font-size: 20px;
		font-weight: normal;
		
	}
	
	.fancybox-inner {
		
		height: auto !important;
		overflow: hidden !important;
		
	}

	ul.image-slider {
		display:block;
		margin:0;
		overflow:hidden;
		position:relative;
	}
						
	.image-slider li {
		display:block;
		left:0;
		position:absolute;
		top:0;
	}

/** END Sliders **/
	
/* Start Gallery Slider Photoswipe Overrides */

	/* .pswp-gallery-slider .pswp__item {
		
		background-color: #f9f9f9;
		border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		color: #444;
		box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
			-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
			-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
		margin: 55px auto 0;
		text-align: center;
		width: 90%;
		
	} */
	
	.pswp-gallery-slider .pswp__item {
		
		margin-top: 55px;
		text-align: center;
		width: 100%;
		
	}
	
	.pswp-gallery-slider .pswp__item .pswp__zoom-wrap {
		
		display: table;
		height: 100%;
		padding: 15px;
		position: relative;
		max-width:100%;
		
	}

	.pswp-gallery-slider .pswp__item .image-handler {
		
		display: table-cell;
		margin: 0 auto;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
		text-align: center;
		vertical-align: middle;
		width: 50%;
		
	}

	.pswp-gallery-slider .pswp__item .image-handler img.image {
		
		display: block;
		height: auto;
		margin: 0 auto;
		max-width: 100%;
		max-height: 80%;
		
	}
	
	.pswp-gallery-slider .pswp__item .image-handler .image-is, .pswp-gallery-slider .pswp__item .image-handler .image-caption {
		
		color: #ffffff;
		display: block;
		font-size: 32px;
		font-weight: 500;
		text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
		
	}

/* End Gallery Slider Photoswipe Overrides */	

/* Portfolio Bespoke CSS */

	.portfolio-container {
	    width: 100%;
	    float: left;
	}

	.portfolio-container ul li.portfolio-item {
	    list-style-type: none;
	    display: inline-block;
	    margin: 15px 10px;
	    float: left;
	    position: relative;
	    width: 202px;
	    height: 202px;
	    text-align: center;
	}

	li.portfolio-item h2 {
	    position: absolute;
	    top: 0;
	    left: 0;
	    color: #fff;
	    font-weight: bold;
	    display: none;
	    width: 100%;
	    background: #CCCCCC;
	    text-align: center;
	    padding: 10px;
	}

	img.portfolio-image {
	    max-width: 100%;
	    height: 100%;
	    vertical-align: middle;
	}

	#p_title {
	    text-align: center;
	    font-size: 20px;
	    font-weight: bold;
	    text-transform: uppercase;
	}

	div#drop_more {
	    text-align: center;
	    font-size: 18px;
	    font-weight: bold;
	    cursor: pointer;
	}

	.portfolio-slideshow {
	    position: relative;
	    text-align: center;
	    margin: 30px auto;
	}

	.portfolio-main .rslides img {
	    display: block;
	    height: auto;
	    float: none;
	    width: auto;
	    border: 0;
	    margin: 0 auto;
	    max-width: 100%;
	}

	.portfolio-subthumbnails .rslides_here {
	    opacity: 1;
	}

	.portfolio-subthumbnails .image_gallery{
	    overflow: auto;
	    width: 560px;
	    height: auto;
	    margin: 0 auto;
		max-width:100%;
	    padding-right: 35px;
	    padding-left: 35px;
	}

	.portfolio-subthumbnails li {
	    opacity: 0.4;
	}

	.portfolio-subthumbnails li:hover{
	    opacity: 1;	
	}

	.mTSButtonLeft, .mTSButtonRight {
	    color: #311401;
	    width: 30px;
	    padding: 0;
	    height: 30px;
	    background: transparent;
	    top: 13px;
	    margin-top: 25px;
	}

	.mTSButtonIconContainer {
	    font-size: 30px;
	}

	.mTSWrapper {
	    height: auto;
	}

	#p_short_desc p, #p_extended_desc p{
		text-align: center;
	}

	div.portfolio-container ul a h2.portfolio-title {
		color: #0000FF;
		font-weight: 300;
		font-size: 14px
	}

	.portfolio-links p {
		text-align: center;
	}
/* END Portfolio Bespoke CSS */

/* Font Resizer CSS */

	div#font-resizer-container {
		position: relative;
		margin: 0;
		float: left;
		width: 100%;
	}

/* End Font Resizer CSS */

/* Business Directory CSS */
	.business_directory {
	    clear: both;
	    line-height: 1.2;
	    padding: 10px 10px 0px 10px;
	    margin-bottom: 15px;
	}

	.biz_name h2 {
	    font-style: normal;
	    font-weight: bold;
	    margin: 10px 0 0px 0;
	}

	.additional_biz_contact_name {
	    font-style: italic;
	    color: #212121;
	    font-weight: normal;
	}

	.businessBox {
		width: 100%;
		float: left;
	}

	.businessBox .details_area, .businessBox .biz_website, .businessBox .biz_profile {
		display: none;
	}

	.businessProfile > .details_area > .contact, .businessProfile > .details_area > .biz_address {
		display: block;
		float: left;
		width: 49%;
	}

	.businessProfile .biz_website {
		margin-top: 10px;
	}

	.businessProfile .contact span {
		min-width: 75px;
		width: auto;
		display: inline-block;
	}

	.businessProfile > .details_area span, .businessProfile > div > span {
		font-weight: bold;
	}

/* End Business Directory CSS */

/* Port Directory CSS */
	.clearfix::before, .clearfix::after {
		
		clear: both;
		content: "";
		display: table;
		
	}
	
	.port-notice {
		
		text-align: center;
		
	}
	
	.port-indexing-wrapper, .ports-search-wrapper {
		
		width: 41%;
		
	}
	
	.port-indexing-wrapper {
		
		float: left;
		
	}
	
	.port-indexing-wrapper ul {
		
		display: block;
		list-style: outside none none;
		text-align: left;
		
	}
	
	.port-indexing-wrapper ul > li {
		
		display: inline-block;
		vertical-align: middle;
		
	}
	
	.port-indexing-wrapper ul > li > a {
		
		display: block;
		
	}
	
	.ports-search-wrapper {
		
		float: left;
		margin-top: -8px;
		text-align: left;
		
	}
	
	.ports-search-wrapper input.text {
		
		padding-bottom: 5px;
		padding-left: 10px;
		padding-top: 5px;
		
	}
	
	ul.ports-list {
		
		display: block;
		list-style: outside none none;
		text-align: left;
		
	}
	
	ul.ports-list > li {
		
		display: block;
		
	}
	
	#no_results_found {
		
		display: none;
		
	}
	
	.port-details-wrapper #port_name_wrapper {
		
		display: block;
		
	}
	
	.port-details-wrapper .port-address-details, .port-details-wrapper .port-contacts {
		
		float: left;
		width: 50%;
		
	}
	
	.port-contact::before, .port-contact::after {
		
		clear: both;
		content: "";
		display: table;
		
	}
	
	.port-contact > label, .port-contact > h6 {
		
		float: left;
		
	}
	
	.port-contact > label {
		
		margin-right: 10px;
		
	}
	
	.back-to-port-listing-wrapper {
		
		padding-bottom: 10px;
		padding-top: 10px;
		text-align: right;
		
	}
/* END Port Directory CSS */	


/* Image Gallery */

	.image_gallery_search form {
		float: left;
		width: 100%;
	    margin: 10px 0;
	}

	.image_gallery_search {
		padding: 0 10px;
		float: none;
		width: 700px;
		margin: 0 auto;
		max-width: 100%;
		background-color: #f2f2f2; 
	    overflow: hidden;
	}

	._search_input, ._search_buttons {
		width: 180px;
		float: left;
		text-align: left;
	}

	._search_gallery, ._search_options {
		width: 135px;
		float: left;
	    	margin: 0 10px;
	}

	label._search_label {
		font-weight: bold;
	}

/** END Port Didrectory  CSS **/

/* Blog / News Page */

#news_header {
    text-align: center;
}

#wizzy_news .container-box {
    margin: 20px auto;
}

h4#newsheader_h4 a {
    font-weight: bold;
}

h4#newsheader_h4 a:hover {
	text-decoration: none;	
}

h5#newsheader_by {
    font-weight: bold;
}

a.readmore {
    font-weight: normal;
    display: block;
    margin-top: 15px;
}

.news_row {
    float: left;
    width: 100%;
    margin: 10px 0;
    clear: both;
}

.news_articles-header {
    text-align: center;
    margin: 35px 0 50px 0;
}

div#wizzy_news a {
    color: #9FD18B;
    font-weight: normal;
}

div#wizzy_news a:hover {
	text-decoration:none;
}

.social_icons {
    margin-top: 50px;
    display: block;
    overflow: hidden;
}

div#wizzy_news .details_text.editme > p {
    line-height: 21px;
}

div#cookie-bar {
    text-align: center;
}

/* END Blog / News Page */
.clear {
	clear:both;
	display:block;
	height:0;
}

.max-img {
	height:auto !important;
	max-width:100%;
}

#nav_nav ul li.on ul li a,
#nav_nav ul li ul li span,
#nav_nav ul li:hover ul li a {
	width:100%;
}

.text-center {
    text-align: center;
}

#nav_nav ul li.on ul li a,
#nav_nav ul li ul li span,
#nav_nav ul li:hover ul li a {
	width:100%;
}

.text-center {
    text-align: center;
}

.mobile-header h3 {
	margin-bottom: 10px;
	margin-top: 5px;
}


.footer_banners .banners {
	display: none;
}

#mobile-items {
	display: block;
}

.mobile-custom-header {
    display: none;
}

iframe {
	max-width: 100%;
}
img {
	max-width: 100%; 
	height: auto !important;
}
input#search {
    max-width: 100%;
}

.mobile-header .pagefull {
	padding: 0;
}



		#nav_nav > ul > li {
			float: none;
			display: inline-block;
		}

		#nav_nav > ul > li > ul > li{
			float: none;
			text-align:left;
		    width: 192px;
    		max-width: 100%;
		}



.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable {
    max-width: 100%;
}

